﻿/* Activity panels*/
.panel  {
    background-color: white;
}

.panel-activity .actions {
    padding-left: 0;
}
.panel-activity .content h2 {
    padding-top: 0;
    font-size: 20px;
    margin-bottom: 5px;
}
.panel-activity .fa {
    padding-right: 10px;
    color: #0556ad;
}
.panel-activity .content {
    border-right: 2px solid #f0f2f7;
}
.panel-activity .actions ul li {
    list-style: none;
    padding: 12px 20px;
}
.panel-activity .actions ul {
    margin-bottom: 0;
    padding: 0;
}
.panel-activity .actions ul li:nth-child(4) {
    border: none;
    padding-bottom: 15px;
}
.panel-activity .actions ul li .fa {
    padding-right: 10px;
}
.panel-body.panel-activity {
    padding: 0;
}
.panel-activity .content {
    padding: 20px;
}
.panel-activity .content p:last-child {
    margin-bottom: 0;
}
.activityContent {
    padding: 15px 0 5px 20px;
    min-height: 152px;
}


.panel-activity .searchResultsInfo {
    border-top: 2px solid #f0f2f7;
    margin: 0;
    font-size: 16px;
}
.panel-activity .searchResultsInfo .label {
    padding-top: 8px;
    padding-bottom: 25px;
}
.searchResultsInfo {
    border-top: 2px solid #f0f2f7;
}
.searchResultsInfo .left-border {
    border-left: 2px solid #f0f2f7;
}
.searchResultsInfo .right-border {
    border-right: 2px solid #f0f2f7;
}
.searchResultsInfo .right-border:last-child {
    border-right: none;
}
.left-border:nth-child(1) {
    border: none;
}
.searchResultsInfo .left-border-danger {
    border-left: 5px solid #d80000;
}
.panel-activity .searchResultsInfo .overdue {
    background: #fff;
    color: #d80000;
    border: 3px solid #d80000;
    border-bottom: 3px solid #d80000 !important;
    font-weight: 600;
    text-align: center;
}
.searchResultsInfo .fa,
.searchResultsInfo .infoDetails {
    display: table-cell;
    padding-left:10px;
}
.panel-activity .actions h3 {
    font-size: 20px;
    margin: 0;
    padding: 20px 20px 10px;
}
.panel-activity .actions p:nth-child(3) {
    margin: 16px 20px 26px;
}
.panel-activity .actions .btn {
    margin-bottom: 0;
}

.panel-title,
.panel-title h2,
.panel-title h3 {
    font-size: 22px;
    font-weight: 600;
    text-transform: inherit;
    margin: 0;
    padding: 0;
    line-height: 24px;
}
.panel .panel-body h2,
.panel .panel-body h3 {
    margin: 0 0 10px;
    padding: 0;
    font-weight: 600 !important;
}
.panel .panel-body h2 {
    font-size: 22px;
}
.panel .panel-body h3 {
    font-size: 20px;
}
.panel h4,
.panel-heading h4,
.panel-title .badge {
    font-size: 18px;
}
.panel h4 {
    margin-bottom: 5px;
    font-weight: 600 !important;
}
.panel ul {
    margin-bottom: 20px;
}
.panel ul li ul {
    margin-bottom: 10px;
}
.panel {
    margin-bottom: 30px;
    border-radius: 0;
    border: 0;
    -webkit-box-shadow: 0 2px 0 0 rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 2px 0 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 2px 0 0 rgba(0, 0, 0, 0.15);
}
.panel-heading {
    margin: 0 20px;
    padding: 20px 0;
    border-bottom: 2px solid #f0f2f7;
}
.panel-heading p {
    margin: 5px 0 0;
}
.panel-heading h4 {
    margin-top: 20px;
    margin-bottom: 10px;
    font-weight: 400;
}
.panel-body {
    padding: 20px;
}
.panel-body .btn {
    margin-top: 10px;
    margin-bottom: 10px;
}
.panel-group .panel {
    box-shadow: 0 0 transparent;
}

.panel.panel-admin {
    background-color: #f4f4f4;
    border-radius: 0;
    border: none;
}
.panel.panel-admin .panel-heading {
    background-color: #0556ad;
    height: 110px;
    color: #fff;
    border-radius: 0;
    text-align: center;
    margin: 0;
    font-size: 55px;
    color: rgba(0, 0, 0, 0.35);
}
.panel.panel-admin .panel-heading .fa {
    font-size: 64px;
    color: rgba(0, 0, 0, 0.35);
}
.panel.panel-admin .panel-body {
    padding-top: 15px;
    height: 50px;
    font-weight: 500;
    color: #46525a;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.25);
    margin-bottom: 5px;
    background-color: #fff;
}
.panel.panel-admin .panel-green {
    background: #00852a;
}
.panel.panel-admin .panel-red {
    background-color: #d80000;
}
.panel.panel-admin .btn-secondary {
    padding-top: 10px;
    width: 100%;
    height: 50px;
    background-color: #fff;
    border: none;
    text-align: left;
    transition: background-color 0.3s, color 0.3s;
    margin-top: 0;
    margin-bottom: 0;
}
.panel.panel-admin .btn-secondary.active,
.panel.panel-admin .btn-secondary:active,
.panel.panel-admin .btn-secondary:hover,
.panel.panel-admin .open > .dropdown-toggle.btn-secondary {
    background-color: #46525a;
    color: #fff;
    border: none;
}
.panel.panel-admin .btn.focus,
.panel.panel-admin .btn:focus,
.panel.panel-admin .btn:hover {
    outline: 0;
    background-color: #102a46;
    color: #fff;
}
.moduleTag {
    background: #e7ebf7;
}
.moduleTag p {
    font-size: 16px;
    padding: 10px 20px;
    margin: 0;
}
.favouriteTag,
.generalAudienceTag {
    background: #f2f2f2;
    padding: 8px 20px;
    margin-right: 10px;
    border-radius: 18px;
    color: #666;
}

.panel-activity .actions {
    padding-left: 0;
}
.panel-activity .content h2 {
    padding-top: 0;
    font-size: 20px;
    margin-bottom: 5px;
}
.panel-activity .fa {
    padding-right: 10px;
    color: #0556ad;
}
.panel-activity .content {
    border-right: 2px solid #f0f2f7;
}
.panel-activity .actions ul li {
    list-style: none;
    padding: 12px 20px;
}
.panel-activity .actions ul {
    margin-bottom: 0;
    padding: 0;
}
.panel-activity .actions ul li:nth-child(4) {
    border: none;
    padding-bottom: 15px;
}
.panel-activity .actions ul li .fa {
    padding-right: 10px;
}
.panel-body.panel-activity {
    padding: 0;
}
.panel-activity .content {
    padding: 20px;
}
.panel-activity .content p:last-child {
    margin-bottom: 0;
}
.activityContent {
    padding: 15px 0 5px 20px;
    min-height: 152px;
}

.panel-activity .searchResultsInfo {
    border-top: 2px solid #f0f2f7;
    margin: 0;
    font-size: 16px;
}
.panel-activity .searchResultsInfo .label {
    padding-top: 8px;
    padding-bottom: 25px;
}
.searchResultsInfo {
    border-top: 2px solid #f0f2f7;
}
.searchResultsInfo .left-border {
    border-left: 2px solid #f0f2f7;
}
.searchResultsInfo .right-border {
    border-right: 2px solid #f0f2f7;
}
.searchResultsInfo .right-border:last-child {
    border-right: none;
}

.panel-activity .searchResultsInfo .overdue {
    background: #fff;
    color: #d80000;
    border: 3px solid #d80000;
    border-bottom: 3px solid #d80000 !important;
    font-weight: 600;
    text-align: center;
}
.searchResultsInfo .fa,
.searchResultsInfo .infoDetails {
    display: table-cell;
}
.panel-activity .actions h3 {
    font-size: 20px;
    margin: 0;
    padding: 20px 20px 10px;
}
.panel-activity .actions p:nth-child(3) {
    margin: 16px 20px 26px;
}
.panel-activity .actions .btn {
    margin-bottom: 0;
}

.video-block-video-wrapper {
    position: relative;
    padding-bottom: 56%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    height: auto;
}

.video-block-video-iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.image-block {
    width: 100%;
    max-width: 100%;
}

.image-block img {
    width: 100%;
}

.well-theme-grey {
    background-color: #ebebeb;
    border: 2px solid #c3c3c3;
}

.well-theme-green {
    background-color: #c0ead3;
    /* IE8 The Fallback */
    background-color: rgba(0, 169, 79, 0.25);
    border: 2px solid #60c991;
    /* IE8 The Fallback */
    border: 2px solid rgba(0, 169, 79, 0.5);
}

.well-theme-teal {
    background-color: #c0dee2;
    /* IE8 The Fallback */
    background-color: rgba(0, 120, 138, 0.25);
    border: 2px solid #60abb6;
    /* IE8 The Fallback */
    border: 2px solid rgba(0, 120, 138, 0.5);
}

.well {
    border-radius: 0;
    padding:10px;
}

blockquote footer {
    background:none;
    color:#122b45;
}


.center-text {
    text-align:center;
}

.header-search .radio-inline {
    margin-right: 10px;
}


.image-block {
    width: 100%;
    max-width: 100%;
}

.image-block img {
    width: 100%;
}

 .content-section-block.grouped-images-with-text .image-block {
        margin: 1em;
        margin-top: 4px;
    }

.image-block.pull-left {
    margin-left: 0 !important;
    float: left !important;
}

.image-block.pull-right {
    margin-right: 0 !important;
    float: right !important;
}


.video-block-video-wrapper {
    margin-bottom:20px;
}

.content-section-block {
    overflow: hidden;
}

#searchScopeLabel {
    margin-left:3px;
}

.search-title {
    margin-bottom:10px;
}

.search-title .fa-download {
    margin-left:20px;
    margin-right: 5px;
}

.search-title .fa-file-video-o {
    margin-right: 5px;
}

.search-title .fa-file-text {
    margin-left: 5px;
}

.resultslist {
    border-bottom: 2px;
    border-block-end-style:solid;
    padding-bottom:10px;
    padding-top:10px;
    border-bottom-color:#f7f8fd;
}